[Desktop Entry]
Name=KDevRegexpTest

GenericName=Regular Expression Tester

Comment=Tool to design and test regular expressions against common regexp syntaxes.

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDE-Library=libkdevregexptest
X-TDevelop-Version=5
X-TDevelop-Scope=Global
X-TDevelop-Properties=ScriptDevelopment,CDevelopment,CPPDevelopment
